Subject: [lojban] Re: More stuff

From: Robin Lee Powell <[email-masked]>
Date: Sun, 8 Dec 2002 15:14:52 -0800

On Sat, Dec 07, 2002 at 07:24:29PM -0500, Robert LeChevalier wrote:
> At 11:40 PM 12/7/02 +0000, And Rosta wrote:
> >You are likely right about the lack of redundancy, but (a) it is
> >unlikely to be a frequent problem, given that word recognition uses
> >pragmatic as well as phonetic clues,
> 
> On the contrary, it has already been a problem. TLI Loglan had it
> with their numbers (which are ni ne to te fo fe so se vo ve), which
> Bob Chassell and others had problems with, so I made the Lojban set
> what it is now - yet people object to re/rei. 

s/people/thinkit/

> But we instituted our own redundancy problem with se/te/ve/xe, a move
> that I much regretted later, but which was noticed in 1989 when we
> first tried to have Lojban conversation. Meanwhile one of the
> principles behind TLI's Great Morphological Revision (GMR) in 1982 had
> been to eliminate collisions between gismu that sounded too close
> together (though they did not go so far as we did: they still have
> such pairs as garti/karti among their gismu).

If you can convince me that garti/karti is worse that kalci/kelci, I'l
be very impressed.

> anyone who has tried spelling words out orally in Lojban knows how
> much of a problem all the Cy alphabet words can be.

Trick: cy. po zo cusku dy. po zo dunli, etc.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi